Subject: Re: husbandl

From: "Karoline Mchone" <[email-masked]>
Date: Wed, 27 Dec 2006 14:57:11 -0600

Come on, I said. Simply tell me what happened and what I am

Re: husbandl 
The Stainless Steel Rats in the flesh! I am trebly blessed!
They smiled at each other from opposite ends of the couch, knees
Was this really the end? I turned the pistol over in my hands, saw
Captain-thats the one thing we got plenty of! A good six months of
lights and stool were the same-but this time they faced a steel desk
knows a good deal about what is happening. I now have in my possession
command.
Steengo talking. Or was there a strong whiff of the admiral behind his
It was pretty good. Before we got to the second chorus the stampede